Subject: Re: S stands for Steering [Re: Should the IESG rule or not?]

From: Brian E Carpenter <[email-masked]>
Date: Tue, 05 Jul 2005 11:29:27 +0200

Thanks Ken (and those who have followed up). I don't think
there's any need to repeat the count - we can safely say
that opinions are divided.

     Brian

Ken Carlberg wrote:
>>From: Brian E Carpenter 
>>
>>I'm supposed to be on vacation so this will be brief, but I don't 
>>think that your assertion about what "the community" has said is 
>>backed up by postings from a sufficient number of people to be a 
>>community view.  Most people in the community haven't posted one way 
>>or the other. I haven't counted, but in the recent discussions about 
>>the hop by hop option, I've seen a number of messages agreeing with 
>>the IESG's decision, contrasted with a large number of critical 
>>postings from just a few people.
> 
> 
> My view is that your impression of the reaction is incorrect.  in
> taking the position that respondents can be classified as either: 
> a) being satisfied with the IESG *decision*, b) dissatisfied or 
> uncomfortable with the decision, or c) could not be clearly 
> determined by the content of their response, I came up with the 
> following list.
> 
> Dissatisfied         Satisfied               Other
> ------------         ---------               -----
> Robert Elz           Thomas Narten	        Barbara Roseman
> John Leslie	         Sam Hartman            Yakov Rekhter
> Ken Carlberg         Bob Hinden             Scott Brim
> Ralph Droms	         Brian Carpenter        Spencer Dawkins
> Steve Silverman      Allison Mankin	        Thomas Hruska
> Jefsey Morfin        Harald Alvestrand      Randy Presuhn
> John Klensin         Keith Moore            Scott Bradner
> Nick Staff	         Bill Sommerfeld
> Lawrence Roberts	   Eliot Lear
> Vint Cerf	         Joel Halpern
> Dave Crocker         Margaret Wasserman
> Ned Freed	         Jeffrey Hutzelman
> Grenville Armitage
> Hans Kruse
> 
> 
> I listed names so that people could object to my interpretation,
> and I'm sure I made a mistake or two.  But at best, it seems the
> reaction is split, and not to be viewed as objections coming from
> simply a few but persistant people.
> 
> -ken
> 
> ps, I hope your vacation is going well :)
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf